Bug 201756 - digikam: broken FE3->FE4 (and later) upgrade path
digikam: broken FE3->FE4 (and later) upgrade path
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: digikam (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcin Garski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-08 14:35 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.8.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-16 18:11:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-08-08 14:35:11 EDT
The FE3 version of digikam is newer than all the others:

digikam: mgarski AT post.pl
  3: 0:0.8.2-2.fc3 (FE3)
  4: 0:0.8.2-1.fc4 (FE4)
  5: 0:0.8.2-1.fc5 (FE5)
  6: 0:0.8.2-1.fc6 (FE6)

See https://www.redhat.com/archives/fedora-extras-list/2006-May/msg00083.html
Comment 1 Marcin Garski 2006-08-16 18:11:37 EDT
Thanks for noticing this. Fixed by bumping release to -2 on FE[4,5,devel].

Note You need to log in before you can comment on or make changes to this bug.